<ART ID="01493" PID="2101" JID="141" BPAGE="33" EPAGE="49" PII="S0129183110014938" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NUMERICAL INVESTIGATION OF THE INTERACTION MECHANISM OF TWO BUBBLES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HAN</FNM>
<SNM>WANG</SNM>
<EAD>joycewanghan@yahoo.com.cn</EAD>
<X-REF REFID="S0129183110014938AF001"></X-REF>
</AUT>
<AUT>
<FNM>ZHEN-YU</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183110014938AF002"></X-REF>
</AUT>
<AUT>
<FNM>YONG-MING</FNM>
<SNM>YANG</SNM>
<EAD>yangym@fudan.edu.cn</EAD>
<X-REF REFID="S0129183110014938FN001"></X-REF>
<X-REF REFID="S0129183110014938AF001"></X-REF>
</AUT>
<FTN ID="S0129183110014938FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>HUI-SHENG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183110014938AF001"></X-REF>
</AUT>
<AFF ID="S0129183110014938AF001">Department of Mechanics and Engineering Science, Fudan University, Shanghai 200433, <CNY>China</CNY></AFF>
<AFF ID="S0129183110014938AF002">Department of Mathematics, Shanghai University of Finance and Economics, Shanghai 200433, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 May 2009</RE>
<AC>6 September 2009</AC>
</HIST>
<ABST>
<P>In the frame of inviscid and incompressible fluids without taking into consideration of surface tension effects, the axisymmetric evolution of two buoyancy-driven bubbles in an infinite and initially stationary liquid are investigated numerically by VOF method. The numerical experiments are performed for two bubbles with same size, with the following one being half of the leading one, and with the leading one being half of the following one, and for different bubble distances. The ratio of gas density to liquid density is 0.001. It is found by numerical experiment that when the distance between the two bubbles is greater than or equal to one and half of the bigger bubble radius, the interaction is very weak and the two bubbles evolute like isolated ones rising in an infinite liquid. When the two bubbles come closer, the leading bubble itself evolutes like an isolated one rising in an infinite liquid. However, due to the smaller distance between the two bubbles, large pressure gradient forms in the liquid region near the top of the following bubble, which causes the upward stretch of its top part no matter what sizes of the two bubbles are. When the distance between the two bubbles is less than or equal to three-tenth of the bigger bubble radius, before the liquid jet behind the leading bubble fully developed, the top part of the following bubble has already been sucked into the leading one, giving a pear-like shape. Soon after the following bubble merges with the leading one. It is also found that for the smaller bubble, its transition to toroidal is always faster than that of the bigger one because of its smaller size. The mechanism of the above phenomena has been analyzed numerically.</P>
</ABST>
<KWDG>
<KWD>Two rising bubbles</KWD>
<KWD>bubble coalescence</KWD>
<KWD>buoyancy</KWD>
<KWD>VOF method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>47.55.dd</KWD>
<KWD>47.55.df</KWD>
</KWDG>
</FRONT>
</ART>
