<ART ID="01498" PID="2101" JID="141" BPAGE="51" EPAGE="65" PII="S0129183110014987" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NEWS FRAMING OF POPULATION AND FAMILY PLANNING ISSUES VIA SYNTACTIC NETWORK ANALYSIS</MTI>
<RTI>News Framing of Population and Family Planning Issues</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ERIKA</FNM>
<SNM>LEGARA</SNM>
<X-REF REFID="S0129183110014987AF001"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTOPHER</FNM>
<SNM>MONTEROLA</SNM>
<EAD>cmonterola@gmail.com</EAD>
<X-REF REFID="S0129183110014987FN001"></X-REF>
<X-REF REFID="S0129183110014987AF001"></X-REF>
</AUT>
<FTN ID="S0129183110014987FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183110014987AF001">National Institute of Physics, University of the Philippines, Diliman, Quezon City 1101, <CNY>Philippines</CNY></AFF>
<AUT>
<FNM>CLARISSA</FNM>
<SNM>DAVID</SNM>
<X-REF REFID="S0129183110014987AF002"></X-REF>
</AUT>
<AFF ID="S0129183110014987AF002">College of Mass Communication, University of the Philippines, Diliman, Quezon City 1101, <CNY>Philippines</CNY></AFF>
<AUT>
<FNM>JENNA</FNM>
<SNM>MAE ATUN</SNM>
<X-REF REFID="S0129183110014987AF003"></X-REF>
</AUT>
<AFF ID="S0129183110014987AF003">School of Economics, University of the Philippines, Diliman, Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 August 2009</RE>
<AC>11 October 2009</AC>
</HIST>
<ABST>
<P>Contentious political debates regarding the issues on population and family planning have been perennial over the past four decades especially in developing countries. While its prominence in the public agenda varies depending on other national issues vying for public attention, its presence in policy and political agendas is constant. Here, a computational approach to framing analysis is developed that examines the pattern of media coverage on the population issue in the Philippines. The content of 146 articles sampled from 1988 to 2007 in <IT>Manila Bulletin</IT> (one of the leading newspapers in the Philippines) is analyzed by creating a syntactic network of concept co-occurrences. The topological properties of the network indicates that the discussion of an article revolves around few central ideas. Moreover, cluster analysis of the network suggests three well-defined frame themes, namely:</P>
<P>(1) Development Frame;</P>
<P>(2) Maternal Health Frame; and</P>
<P>(3) Framing by the Catholic Church.</P>
<P>Our results support the thesis that the inability to fruitfully discuss points of contention to reach agreement about suitable population policies in the Philippines is due to the mismatched <IT>frames</IT> within which it is discussed.</P>
</ABST>
<KWDG>
<KWD>News framing analysis</KWD>
<KWD>syntactic network analysis</KWD>
<KWD>population and family planning</KWD>
<KWD>cluster analysis</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>
