<ART ID="01499" PID="2101" JID="141" BPAGE="137" EPAGE="147" PII="S0129183110014999" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DEGREE CORRELATION OF BIPARTITE NETWORK ON PERSONALIZED RECOMMENDATION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIAN-GUO</FNM>
<SNM>LIU</SNM>
<EAD>liujg004@ustc.edu.cn</EAD>
<X-REF REFID="S0129183110014999AF001"></X-REF>
<X-REF REFID="S0129183110014999AF002"></X-REF>
<X-REF REFID="S0129183110014999AF003"></X-REF>
</AUT>
<AUT>
<FNM>TAO</FNM>
<SNM>ZHOU</SNM>
<EAD>zhutou@ustc.edu</EAD>
<X-REF REFID="S0129183110014999AF001"></X-REF>
<X-REF REFID="S0129183110014999AF002"></X-REF>
<X-REF REFID="S0129183110014999AF003"></X-REF>
</AUT>
<AUT>
<FNM>BING-HONG</FNM>
<SNM>WANG</SNM>
<X-REF REFID="S0129183110014999AF001"></X-REF>
<X-REF REFID="S0129183110014999AF002"></X-REF>
<X-REF REFID="S0129183110014999AF003"></X-REF>
</AUT>
<AUT>
<FNM>YI-CHENG</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183110014999AF001"></X-REF>
<X-REF REFID="S0129183110014999AF002"></X-REF>
<X-REF REFID="S0129183110014999AF003"></X-REF>
</AUT>
<AFF ID="S0129183110014999AF001">Research Center of Complex Systems Science, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183110014999AF002">Department of Modern Physics, University of Science and Technology of China, Hefei 230026, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183110014999AF003">Department of Physics, University of Fribourg, Fribourg CH-1700, <CNY>Switzerland</CNY></AFF>
<AUT>
<FNM>QIANG</FNM>
<SNM>GUO</SNM>
<X-REF REFID="S0129183110014999AF004"></X-REF>
</AUT>
<AFF ID="S0129183110014999AF004">Business School, University of Shanghai for Science and Technology, Shanghai 200093, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 October 2009</RE>
<AC>29 October 2009</AC>
</HIST>
<ABST>
<P>In this paper, the statistical property, namely degree correlation between users and objects, is taken into account and be embedded into the similarity index of collaborative filtering (CF) algorithm to improve the algorithmic performance. The numerical simulation on a benchmark data set shows that the algorithmic accuracy of the presented algorithm, measured by the average ranking score, is improved by 18.19% in the optimal case. The statistical analysis on the product distribution of the user and object degrees indicate that, in the optimal case, the distribution obeys the power-law and the exponential is equal to -2.33. Numerical results show that the presented algorithm can provide more diverse and less popular recommendations, for example, when the recommendation list contains 10 objects, the diversity, measured by the hamming distance, is improved by 21.90%. Since all of the real recommendation data evolving with time, this work may shed some light on the adaptive recommendation algorithm which could change its parameter automatically according to the statistical properties of the user-object bipartite network.</P>
</ABST>
<KWDG>
<KWD>Recommendation systems</KWD>
<KWD>bipartite network</KWD>
<KWD>collaborative filtering</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>87.23.Ge</KWD>
<KWD>05.70.Ln</KWD>
</KWDG>
</FRONT>
</ART>
