<ART ID="01496" PID="2101" JID="141" BPAGE="79" EPAGE="95" PII="S0129183110014963" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NONLINEAR PROPERTIES, FRACTAL BEHAVIOR AND LONG-RANGE CORRELATION ANALYSIS OF THE CHINESE FUND MARKET</MTI>
<RTI>Analysis of the Chinese Fund Market</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>WEIBING</FNM>
<SNM>DENG</SNM>
<EAD>dengwb@iopp.ccnu.edu.cn</EAD>
<X-REF REFID="S0129183110014963AF001"></X-REF>
</AUT>
<AUT>
<FNM>WEI</FNM>
<SNM>LI</SNM>
<X-REF REFID="S0129183110014963AF001"></X-REF>
</AUT>
<AUT>
<FNM>XU</FNM>
<SNM>CAI</SNM>
<X-REF REFID="S0129183110014963AF001"></X-REF>
</AUT>
<AFF ID="S0129183110014963AF001">Complexity Science Center and Institute of Particle Physics, Central China Normal University, Wuhan 430079, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 October 2009</RE>
<AC>15 October 2009</AC>
</HIST>
<ABST>
<P>Applying the statistical hypothesis testing, we investigate several nonlinear properties embedded in the return series of the Chinese Fund Market (CFM), which suggests the series is non-normal, auto-correlative and heteroskedastic. We hereby analyze the Hurst exponent of the return series in different timescales on the basis of the detrended fluctuation analysis (<IT>DFA</IT>) algorithm, and discuss the fractal behavior of the CFM. Furthermore, by studying the correlation of different weights in the volatility, we find the persistent long-range power-law correlation exists in the time series. We also provide hints that the above statistical properties are insensitive to the funds kind, and may be irrelevant to the market phases. Our work may reveal the self-similarity characteristics of the financial market and show a better understanding of the CFM.</P>
</ABST>
<KWDG>
<KWD>Time series</KWD>
<KWD>fractal</KWD>
<KWD>DFA</KWD>
<KWD>long-range correlation</KWD>
<KWD>self-similarity</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.65.-s</KWD>
<KWD>89.75.Da</KWD>
<KWD>05.45.Tp</KWD>
</KWDG>
</FRONT>
</ART>
