<ART ID="01497" PID="2101" JID="141" BPAGE="1" EPAGE="9" PII="S0129183110014975" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DIFFERENTIATING THE PROTEIN CODING AND NONCODING RNA SEGMENTS OF DNA USING SHANNON ENTROPY</MTI>
<RTI>Differentiating the Protein Coding and Noncoding RNA Segments</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P.</FNM>
<SNM>MAZAHERI</SNM>
<X-REF REFID="S0129183110014975AF001"></X-REF>
<X-REF REFID="S0129183110014975AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. H.</FNM>
<SNM>SHIRAZI</SNM>
<X-REF REFID="S0129183110014975AF001"></X-REF>
<X-REF REFID="S0129183110014975AF002"></X-REF>
</AUT>
<AUT>
<FNM>N.</FNM>
<SNM>SAEEDI</SNM>
<X-REF REFID="S0129183110014975AF001"></X-REF>
<X-REF REFID="S0129183110014975AF002"></X-REF>
</AUT>
<AFF ID="S0129183110014975AF001">Interdisciplinary Neuroscience Research Program (INRP) &#x2014; Tehran University of Medical Sciences, Tehran, <CNY>Iran</CNY></AFF>
<AFF ID="S0129183110014975AF002">Tehran University of Medical Sciences, 13145 Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>REZA JAFARI</SNM>
<EAD>gjafari@gmail.com</EAD>
<X-REF REFID="S0129183110014975FN001"></X-REF>
<X-REF REFID="S0129183110014975AF003"></X-REF>
<X-REF REFID="S0129183110014975AF004"></X-REF>
</AUT>
<FTN ID="S0129183110014975FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183110014975AF003">Department of Physics, Shahid Beheshti University, G. C., Evin, Tehran 19839, <CNY>Iran</CNY></AFF>
<AFF ID="S0129183110014975AF004">Department of Nano-science, IPM, P. O. Box 19395-5531, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>MUHAMMAD</FNM>
<SNM>SAHIMI</SNM>
<X-REF REFID="S0129183110014975AF005"></X-REF>
</AUT>
<AFF ID="S0129183110014975AF005">Mork Family Department of Chemical Engineering and Materials Science, University of Southern California, Los Angeles, California 90089-1211, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 August 2009</RE>
<AC>27 October 2009</AC>
</HIST>
<ABST>
<P>The complexity of DNA sequences is evaluated in order to differentiate between protein-coding and noncoding RNA segments. The method is based on computing the Shannon entropy of the sequences. By comparing the entropy of the original sequence with that of its shuffled one, we identify the source of the difference between the two segments and their relative contributions to the sequence. To demonstrate the method, the DNA sequences of the bacterium <IT>Clostridium difficile 630</IT> <F>(G + C = 29.1%)</F> and <IT>Bdellovibrio bacteriovorus</IT> <F>(G + C = 50.6%)</F> are analyzed, which are representatives of bacteria with unbalanced and balanced nucleotide content, respectively. It is shown that in both bacteria, regardless of nucleotide content, <F>&#x0394;<INF>r</INF>S</F> &#x2014; the relative difference of the two entropies &#x2014; is significantly greater in protein-coding regions, when compared with noncoding RNA segments.</P>
</ABST>
<KWDG>
<KWD>DNA Sequence</KWD>
<KWD>Shannon Entropy</KWD>
</KWDG>
</FRONT>
</ART>
