<ART ID="01500" PID="2101" JID="141" BPAGE="107" EPAGE="127" PII="S0129183110015002" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MODELING THE SINOATRIAL NODE BY CELLULAR AUTOMATA WITH IRREGULAR TOPOLOGY</MTI>
<RTI>Modeling the Sinoatrial Node by Cellular Automata</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANUTA</FNM>
<SNM>MAKOWIEC</SNM>
<EAD>fizdm@univ.gda.pl</EAD>
<X-REF REFID="S0129183110015002AF001"></X-REF>
</AUT>
<AFF ID="S0129183110015002AF001">Institute of Theoretical Physics and Astrophysics, Gda&#x0144;sk University, ul. Wita Stwosza 57, Gda&#x0144;sk, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 June 2009</RE>
<AC>4 November 2009</AC>
</HIST>
<ABST>
<P>The role of irregularity in intercellular connections is studied in the first natural human pacemaker called the sinoatrial node by modeling with the Greenberg&#x2013;Hastings cellular automata. Facts from modern physiology about the sinoatrial node drive modeling. Heterogeneity between cell connections is reproduced by a rewiring procedure applied to a square lattice. The Greenberg&#x2013;Hastings rule, representing the intrinsic cellular dynamics, is modified to imitate self-excitation of each pacemaker cell. Moreover, interactions with nearest neighbors are changed to heterogeneous ones by enhancing horizontal connections. Stationary states of the modeled system emerge as self-organized robust oscillatory states. Since the sinoatrial node role relies on a single cell cyclic activity, properties of single cells are studied. It appears that the strength and diversity of cellular oscillations depend directly on properties of intrinsic cellular dynamics. But these oscillations also depend on the underlying topology. Moderate nonuniformity of intercellular connections are found vital for proper function of the sinoatrial node, namely, for producing robust oscillatory states that are able to respond effectively to the autonomic system control.</P>
</ABST>
<KWDG>
<KWD>Cellular automata</KWD>
<KWD>sinoatrial node</KWD>
<KWD>Greenberg&#x2013;Hastings model</KWD>
<KWD>Watts&#x2013;Strogatz rewiring</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>87.19Hh</KWD>
<KWD>87.17Ao</KWD>
<KWD>87.18Mp</KWD>
</KWDG>
</FRONT>
</ART>
