<ART ID="01501" PID="2101" JID="141" BPAGE="129" EPAGE="135" PII="S0129183110015014" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MUTUAL SELECTION IN NETWORK EVOLUTION:</MTI>
<RTI>Mutual Selection in Network Evolution</RTI>
<STI>THE ROLE OF THE INTRINSIC FITNESS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIN-JIAN</FNM>
<SNM>XU</SNM>
<EAD>xinjxu@shu.edu.cn</EAD>
<X-REF REFID="S0129183110015014AF001"></X-REF>
<X-REF REFID="S0129183110015014AF002"></X-REF>
</AUT>
<AUT>
<FNM>LIU-MING</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183110015014AF001"></X-REF>
<X-REF REFID="S0129183110015014AF002"></X-REF>
</AUT>
<AFF ID="S0129183110015014AF001">Department of Mathematics, College of Science, Shanghai University, Shanghai 200444, <CNY>China</CNY></AFF>
<AFF ID="S0129183110015014AF002">Institute of Systems Science, Shanghai University, Shanghai 200444, <CNY>China</CNY></AFF>
<AUT>
<FNM>LI-JIE</FNM>
<SNM>ZHANG</SNM>
<X-REF REFID="S0129183110015014AF003"></X-REF>
</AUT>
<AFF ID="S0129183110015014AF003">Department of Physics, College of Science, Shanghai University, Shanghai 200444, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 October 2009</RE>
<AC>6 November 2009</AC>
</HIST>
<ABST>
<P>We propose a new mechanism leading to scale-free networks which is based on the presence of an intrinsic character of a vertex called fitness. In our model, a vertex <F>i</F> is assigned a fitness <F>x<INF>i</INF></F>, drawn from a given probability distribution function <F>f(x)</F>. During network evolution, with rate <F>p</F> we add a vertex <F>j</F> of fitness <F>x<INF>j</INF></F> and connect to an existing vertex <F>i</F> of fitness <F>x<INF>i</INF></F> selected preferentially to a linking probability function <F>g(x<INF>i</INF>, x<INF>j</INF>)</F> which depends on the fitnesses of the two vertices involved and, with rate <F>1 - p</F> we create an edge between two already existed vertices with fitnesses <F>x<INF>i</INF></F> and <F>x<INF>j</INF></F>, with a probability also preferential to the connection function <F>g(x<INF>i</INF>, x<INF>j</INF>)</F>. For the proper choice of <F>g</F>, the resulting networks have generalized power-laws, irrespective of the fitness distribution of vertices.</P>
</ABST>
<KWDG>
<KWD>Complex networks</KWD>
<KWD>scale-free networks</KWD>
<KWD>fitness</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.75.Fb</KWD>
</KWDG>
</FRONT>
</ART>
